IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'END_DESTINATARIO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD'))
BEGIN
	ALTER TABLE dbo.EST_PED_VD ADD END_DESTINATARIO varchar(100) NULL
	ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT DF_EST_PED_VD_END_DESTINATARIO DEFAULT '' FOR END_DESTINATARIO
END